@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400&display=swap");

.restro-bar {
  position: relative;
  width: 100%;
  /* height: 1068px; */
  margin-top: -40px;
  margin-bottom: 10px;
  font-family: "Rubik";
  /* background-image: url("../IMAGES/596e147e0d3f203d6ab8eccb5f8293c8.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center; */
}

.restro-bar h1 {
  margin-top: 10px;
}

.contain-left {
  position: absolute;
  /* background-color: rgb(248, 248, 248); */
  padding: 5px;
  left: 20px;
  bottom: 10px;
  display: grid;
  justify-content: space-between;
  align-items: center;
  grid-template-columns: auto auto;
}

.contain-left #restro-logo {
  width: 100px;
}

.contain-left h1 {
  display: inline-block;
  color: white;
  margin: 15px;
}

@media(max-width:997px) {
  .contain-left h1 {
    font-size: 28px;
  }
}

@media(max-width:770px){
  .contain-left h1 {
    font-size: 18px;
  }
}

.contain-left address {
  margin-left: 15px;
}

.contain-left address h4 {
  color: white;
  display: inline-block;
  font-weight: normal;
}

.contain-left address span {
  background-color: rgb(201, 30, 30);
  color: white;
  padding: 3px;
  border-radius: 8px;
  box-shadow: 2px 2px 3px rgba(243, 90, 90, 0.438);
}

.contain-left .restaurant-type {
  font-weight: normal;
  font-size: 14px;
  background-color: green;
  box-shadow: 2px 2px 3px rgba(97, 240, 78, 0.438);
  color: honeydew;
  padding: 5px;
  border-radius: 8px;
  cursor: pointer;
}

.ps-section__container {
  margin-top: 20px;
}

.ps-section__left {
  margin-right: 10px;
}

.ps-shopping__header p {
  font-family: "Rubik";
  margin-left: 10px;
  padding: 5px;
  text-transform: uppercase;
}

.ps-custom {
  margin-right: 10px;
  padding-bottom: 2px;
}

.category-items ul {
  list-style-type: none;
  margin-left: -40px;
  /* margin-right: 60px; */
}

.category-items ul li #main-category {
  display: block;
  width: 100%;
  font-size: 1.5em;
  padding: 20px;
  background-color: rgba(247, 247, 247, 0.925);
  margin-bottom: 8px;
  border-radius: 20px;
  transition: 0.2s ease-out;
}

#main-category:hover {
  box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.3);
}

.sub-category {
  padding: 10px 0px 5px 25px;
  margin: 4px 0px 4px 10px !important;
}

.sub-category ul li {
  margin-bottom: 10px;
}

.sub-category ul li #sub-category-item {
  padding: 5px;
  margin-bottom: 25px;
  /* background-color: #e2e2e2b6; */
}

.sub-category ul li #sub-category-item:hover {
  color: white;
  border-radius: 4px;
  background-color: brown;
}

.ps-product.ps-product--wide .ps-product__thumbnail a #item-image {
  height: 150px;
  overflow: hidden;
}
